.b-balsantos, .b-cli{background-color: #3C2A98 !important;}
.t-balsantos, .t-cli{color: #3C2A98 !important;}
.b-cli-alt{background-color: #F27E00 !important;}
.t-cli-alt{color: #F27E00 !important;}
.top-border-radius-10px{border-radius: 10px 10px 0px 0px;}
.bottom-border-radius-10px{border-radius: 0px 0px 10px 10px;}

html,body{overflow-x:hidden;}

header .navbar-brand img {
    max-height: 100px;
}

.d-block{display:block;}
.social-icon{font-size:30px; position:relative;color:rgba(255,255,255,1);}
.social-icon:hover, .social-icon:active{color:rgba(255,255,255,0.7);}

footer ul li a{background:rgba(155,155,155,0.05);color:rgba(255,255,255,0.6);display:block;padding:5px 10px;font-size:0.8rem;}
footer ul li:hover a, footer ul li:active a{background:rgba(255,255,255,0.3);color:rgba(255,255,255,1); padding:5px; padding-left:20px;}
footer ul li a i{font-size:10px;}
footer ul li a .icon{font-size:15px;}
.icon-at{background:rgba(0,127,255,0.4) !important;}
.icon-at:hover, .icon-at:active{background:rgba(0,127,255,1) !important;}
.icon-whatsapp{background:rgba(36,182,80,0.4) !important;}
.icon-whatsapp:hover,.icon-whatsapp:active{background:rgba(36,182,80,1) !important;}

.dest-img-box{border:solid 10px #8B98D3; border-radius:10px;}

.cardbox{background:#EEEEEE;padding:20px;}
.cardbox:hover, .cardbox:active{
	-webkit-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.7); 
	box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.7);
}
.cardbox .iconbox{background:#F27E00; width:100px; height:100px;}
.cardbox .icon-dif{font-size:50px;}

.breadcrumb.breadcrumb-style-01 a{color:rgba(255,255,255,0.6) !important;}
.breadcrumb.breadcrumb-style-01 a:hover, .breadcrumb.breadcrumb-style-01 a:active {color:rgba(255,255,255,1) !important;}
.box-layout{overflow:hidden;}

.dequem{line-height:1rem !important;}
.br10{border-radius:10px;}

.accordion .accordion-item {
    margin: 2px 0px;
}
#fcats .accordion-button:not(.collapsed) {
    color: #FFFFFF;
	font-weight:bold;
    background-color: #F27E00;
}
#fcats ul li {
    list-style: none;
    padding: 10px 0px;
    margin: 2px 0px;
}
#fcats ul li:hover, #fcats ul li:active{
	background-color:#3C2A98 !important;
}
#fcats ul li:hover a, #fcats ul li:active a{
	color:#FFFFFF !important;
}
.prodbox {position:relative; overflow:hidden;}
.shop-overlay{
	opacity:0;
	-webkit-transition: all 700ms ease-in-out; 
	-moz-transition:  all 700ms ease-in-out;
	-ms-transition:  all 700ms ease-in-out;
	-o-transition:   all 700ms ease-in-out;
	transition:  all 700ms ease-in-out;
}
.prodbox .shop-overlay{position:absolute; width:100%; height:100%; top:0; left:0;}
.prodbox:hover .shop-overlay, .prodbox:active .shop-overlay{opacity:0.7;}
.prodbox:hover img, .prodbox:active img{margin-top:-10px; margin-bottom:10px;}

@media (max-width: 991px) {
	header .navbar-brand img {
		max-height: 50px !important;
	}
	footer ul li a{font-size:1.4rem;}
}